Subject: Re: Reliance phone working
From: krishna tiwari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Narry Bhatia <[email-masked]>, Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Tue, 31 Jul 2012 19:01:49 +0530 (IST)

Hi,

I will take care of that for now onwards. Actually there was few cases only so I though Narry will do that as there was not a flow of cases in T-2. However I had worked on 80 cases when there was a need.

Thanks 
Krishna
----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "krishna tiwari" <[email-masked]>
Cc: "Narry Bhatia" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]>
Sent: Sunday, July 29, 2012 11:27:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Reliance phone working

Hi, 

Please do not neglect Tier-2 Cases in Salesforce. This is third or fourth time Client has pointed what Krishna is doing. 
Therefore, you must remain active on cases and resolve some cases daily. 

Please resume to send Daily Productivity report. 

This is on order by Deeksha and SD. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "krishna tiwari" <[email-masked]> 
To: "akhil" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Cc: "Narry Bhatia" <[email-masked]> 
Sent: Sunday, July 29, 2012 5:54:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Reliance phone working 

Hi All, 

This is to inform you all that our Reliance phone to call Philippines is working now. I called and check already. 

Thanks 
Krishna